Subject: Re: bug#35847: org-babel clojure bug? nil prepended to all results?

From: Bastien <[email-masked]>
Date: Fri, 22 May 2020 14:14:46 +0200

Hi Brian,

Brian Beckman <[email-masked]> writes:

> I originally submitted this to the nrepl / cider group in github
> because my workaround entailed a (most likely bogus) change to nrepl,
> but they closed it and told me to submit it here. My original
> submission is copied below. The response of the nrepl maintainer can
> be found at https://github.com/nrepl/nrepl/issues/146

ob-clojure.el has been going through a major rewrite since last year,
and I cannot reproduce this issue.  I am closing this report now.  If
you still see the issue, please report it to [email-masked].

Thanks,

-- 
 Bastien